Support » Plugin: The Events Calendar » Installation problems

  • Resolved scienceofspock

    (@scienceofspock)


    I’m having a problem installing this plugin in my dev environment on 2 separate machines. Both machines run WAMPSERVER 3.0.4, and both of them freak out horribly when trying to activate this plugin. The current machine I’m on throws a php function recursion error:
    Fatal error: Maximum function nesting level of '256' reached, aborting! in D:\www\newsite\wp-content\plugins\the-events-calendar\common\vendor\lucatume\di52\src\tad\DI52\Bindings\Resolver.php on line 339

    The other machine throws a similar error, but instead of recursion, it’s memory usage, but both report the same line in Resolver.php.

    I’m trying to evaluate this plugin to see if it meets our needs, but this is not a promising start. I see that others seem to be having issues with this version crashing their site. Is this a common occurrence with this plugin? How can I fix this and install the plugin?

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Installation problems’ is closed to new replies.